Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v2/pre-flight-checks
import requestsurl = "https://api.example.com/api/v2/pre-flight-checks"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/api/v2/pre-flight-checks', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
false
{ "max_batch_size": 1, "supports_base64_encoding": true }
{ "error": "<string>", "message": "<string>"}
Returns basic readiness information.
Pre flight checks
x >= 0
Was this page helpful?
Contact support